Bug 144032 - Ctrl-X, Delete deletes messages, can't undelete
Ctrl-X, Delete deletes messages, can't undelete
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-03 16:56 EST by Peter Eddy
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:33:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Eddy 2005-01-03 16:56:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
In the list of messages in my inbox, I select a single message then
press Ctrl-X or Delete, the message is deleted and can't be undeleted.
The "Undelete" option remains disabled.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Select message you really wanted to read
2. Accidentally press Ctrl-X or Delete
3. Try in vain to use Ctrl-V or Ctrl-Z to get it back

    

Expected Results:  I should be able to use undelete or Ctrl-Z to undo
my last operation

Additional info:
Comment 1 Dave Malcolm 2005-01-03 17:42:00 EST
As a workaround, assuming you haven't yet expunged, try unchecking the
menu item View->Hide Deleted Messages.  You should be able to see the
deleted emails and then Undelete them.
Comment 2 Matthew Miller 2006-07-10 17:19:21 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Matěj Cepl 2007-08-31 11:22:13 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 14:33:08 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.